Subject: RE: Lawyer
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Mar 2001 21:21:00 -0800 (PST)

Ian,

Sorry for a delay in responding to you.
I am currently in London, flying back to Houston tomorrow.

The problem is not  with the lawyers. We worked on our presentation
materials together with a professor from another university
and we agreed to use these materials only internally.

We have to honor our commitment to him. I am sure
that this is exactly what you would have expected from us if we had
made a similar commitment to you.

Vince

"MacMillan, Ian" <[email-masked]> on 03/21/2001 04:31:27 PM
To: "[email-masked] '" <[email-masked]>
cc:  
Subject: RE: Lawyer

 What do I need to do to move this thing forward?
I suspect that the problem is basically with the lawyers.  They only know how 
to stop things, but in a way they play a role in global society.  If it were 
not for the handicaps they lay on us the rest of the world would never have a 
chance.

-----Original Message-----
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Sent: 3/8/01 12:12 PM
Subject: Re: Lawyer

Ian,

Sorry for a delay in getting back to you.
I have one challenge I did not anticipate
when I talked to you  the first time about our Real Options
internal seminar.

The materials were prepared in collaboration with a professor
from another school, and there is some  sensitivity regarding
the intellectual property rights and the ability to distribute the
materials
outside Enron.

Please, give me some time to find out if I can work
around this issue.

Vince

"MacMillan, Ian" <[email-masked]> on 03/07/2001 06:46:28 AM

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  Lawyer

I still have not heard from your lawyer.  I would like to see whar
materials you are using and assess how we could work on the topic of
real
options with Enron